html, body {
	margin: 0;
	padding: 0;
	background: url('imagens/bg.png');
	font-family: 'Montserrat', sans-serif;
}

header {
	width: 100%;
	text-align: center;
	background: url('imagens/bg1.png');
	background-repeat: repeat-x;
	background-position: center center;
	background-size: auto 100%;
}
header #capaDesktop, header #capaMobile {
	width: 100%;
	position: absolute;
	z-index: 2;
	text-align: center;
}
header #capaDesktop img, header #capaMobile img {
	width: 100%;
	max-width: 820px;
}
header #capaMobile {
	display: none;
}

header #bgcolor {
	background: #0E2813;
	width: 50%;
	background: url('imagens/bg2.png');
	background-repeat: repeat-x;
	background-position: center center;
	background-size: auto 100%;
	height: 200px;
	z-index: 1;
	right: 0;
	position: absolute;
}

#linha1, #linha2, #linha3 {
	width: 100%;
	height: 3px;
	background: #FFFB00;
	z-index: 99
}
#linha2 {
	background: #1F326B;
}
#linha3 {
	background: #1D6434;
}

#infoMobile {
	color: #FFF;
	text-align: center;
	padding: 10px 0;
	background: url('imagens/bg2.png');
	display: none;
}
#infoMobile a {
	color: #FFF;
	text-decoration: underline;
}
#infoMobile a:hover, #infoMobile a:active {
	color: #FFF;
}

.container {
	max-width: 870px;
}

ul, ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
ul {
	width: 100%;
}
ul li {
	width: 100%;
	display: inline-block;
	text-align: left;
	margin: 10px 0;
	padding-bottom: 40px;
	/*border-bottom: 1px solid #D2D5D8;*/
}
ul li h2 {
	color: #333;
	margin-bottom: 20px;
}
ul li a {
	text-align: right;
	display: block;
	margin-top: 30px;
	color: #999999;
}
ul li a:hover, ul li a:active {
	color: #999999;
	text-decoration: none;
}
ul li a img {
	width: 100px;
	margin-left: 5px;
	margin-top: -3px;
}

@media screen and (max-width: 768px) {
	header #capaMobile { display: block; }
	ul li { width: 100%; }
	#infoMobile { display: block; }
	#linha2 { display: none; }
}
